Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 258040 - Split gnome python bindings stabilization request
Summary: Split gnome python bindings stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 258192 292967
Blocks: 260038 260063 282294
  Show dependency tree
 
Reported: 2009-02-07 16:15 UTC by Gilles Dartiguelongue
Modified: 2009-12-26 16:07 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
bump.list (bump.list,3.63 KB, text/plain)
2009-02-07 16:16 UTC, Gilles Dartiguelongue
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gilles Dartiguelongue gentoo-dev 2009-02-07 16:15:39 UTC
Hi arches,

accomplishment of this bug will be a major step forward in reducing the dependencies pulled in by packages using gnome python bindings. However it should be quite easy to stabilize thanks for portage blocker solving enhancements.

Attaching list in a moment.
Comment 1 Gilles Dartiguelongue gentoo-dev 2009-02-07 16:16:48 UTC
Created attachment 181270 [details]
bump.list
Comment 2 Tobias Klausmann gentoo-dev 2009-02-14 14:25:02 UTC
Stable on alpha.
Comment 3 Brent Baude (RETIRED) gentoo-dev 2009-03-03 21:01:49 UTC
ppc64 done
Comment 4 Brent Baude (RETIRED) gentoo-dev 2009-03-05 23:42:42 UTC
ppc done
Comment 5 Markus Meier gentoo-dev 2009-03-08 16:15:05 UTC
amd64/x86 stable
Comment 6 Raúl Porcel (RETIRED) gentoo-dev 2009-03-17 17:52:20 UTC
ia64/sparc stable
Comment 7 Jeroen Roovers (RETIRED) gentoo-dev 2009-03-27 22:18:31 UTC
Stable for HPPA.
Comment 8 Raúl Porcel (RETIRED) gentoo-dev 2009-04-28 18:01:41 UTC
arm/sh should be done, let me know if i missed something.

Closing
Comment 9 Robert Buchholz (RETIRED) gentoo-dev 2009-08-22 10:16:14 UTC
sparc, please also stable:
=dev-python/gtkmozembed-python-2.19.1-r11

The firefox/xulrunner situation has cleared since this bug was closed.
Comment 10 Gilles Dartiguelongue gentoo-dev 2009-10-17 18:22:33 UTC
@sparc, any problems blocking this ?
Comment 11 Raúl Porcel (RETIRED) gentoo-dev 2009-12-26 16:07:43 UTC
sparc stable, closing